## rust-tiny-keccak 2.0.2

=== debian/changelog ===
rust-tiny-keccak (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package tiny-keccak 2.0.2 from crates.io using debcargo 2.4.4-alpha.0

  [ Sylvestre Ledru ]
  * Package tiny-keccak 2.0.2 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 19 Sep 2021 19:43:23 +0200
